/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-album-compactbox { border: none; }
.ngg-album-compact h4 { font-weight: normal;  }
#content .post .ngg-album-compact a { background: none; }
.ngg-album-compact h4 a { background: none; font-family: arial, verdana, sans-serif; font-size: 10px; line-height: 1.1em; }
.ngg-album-compact h4 a:hover { text-decoration: underline; }
.ngg-album-compactbox:before, .ngg-album-compactbox:after { border: none; }